<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<!-- changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	
	<body>

		<!-- creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- creates a smaller heading -->
		<h3>Mario Conrado Bacuyag III</h3>

		<!-- creates a horizontal rule -->
		<hr>

		<!--creates a paragraph -->
		<!-- Introductory paragraph -->
		<!-- em creates emphasis on the test -->
		<p>Welcome to <em>Zuitt!</em> 

		<br>In this online bootcamp course, you will learn a lot of things. Lets's enumerates all the things that will make you a <strong>full-stack web developer</strong></p>

		<!-- creates an unordered list with bullet points -->
		<ul>
			<!-- creates list items -->
			<li>Languages</li>

			<!-- creates a nested unordered list -->
			<ul>	
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>

			<li>Framework and Libraries</li>

			<!-- creates an ordered list -->
			<ol>
				<li>Bootstrap</li>
				<li>Express</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>

			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
				<ul>
					<li>MongoDb</li>
					<li>Robo3T</li>
				</ul>
			</ol>
		</ul>

		<!-- Closing paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>